[tox]
envlist = py27, py35, py36, py37, py38, flake8

[travis]
python =
    3.8: py38
    3.7: py37
    3.6: py36
    3.5: py35
    2.7: py27

[testenv:flake8]
basepython = python
deps = flake8
commands = flake8 img2org

[testenv]
setenv =
    PYTHONPATH = {toxinidir}

commands = python setup.py test
